gnome-libs compile error

Arnout Couperus llhorian at chello.nl
Tue Nov 28 08:41:32 PST 2000


I already did that the first time

--
Arnout

And on the day of Tue, Nov 28, 2000 at 10:17:15AM -0600, jdj at darkside.dynup.net was heard defying the gods with the words:
> When you ./configure db, add the option --enable-compat185 and recompile
> it.
> 
> J. Jones
> 

-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list